<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">14.739000320435</MDI>
      <MDI key="STATISTICS_MEAN">-3.9313605228645</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.504999160767</MDI>
      <MDI key="STATISTICS_STDDEV">4.4878803652971</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
